﻿.navbar-wp .navbar-nav > li > a
{
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

h2
{
    font-weight:bold !important;
  	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

#CourseTable tbody, #CourseTable tfoot, #CourseTable tr, #CourseTable td, #CourseTable thead, #CourseTable th {
    border: 1px solid #000000 !important;
}

.panel-heading {
    color: #fff;
    background-color: #003399 !important;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

.panel-primary {
    border-color: #003399 !important;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

section.slice {
    padding: 0px 0px !important;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

.btn-primary {
    border-color: #003399 !important;
    background-color: #003399 !important;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

    .btn-primary:hover {
        border-color: #0088CC !important;
        background-color: #0088CC !important;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    }

.alert {
    margin-top: 20px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

.user-row {
    margin-bottom: 14px;
}

    .user-row:last-child {
        margin-bottom: 0;
    }

.dropdown-user {
    margin: 13px 0;
    padding: 5px;
    height: 100%;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

    .dropdown-user:hover {
        cursor: pointer;
    }
table
{
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

.table-user-information > tbody > tr {
    border-top: 1px solid rgb(221, 221, 221);
}

    .table-user-information > tbody > tr:first-child {
        border-top: 0;
    }


    .table-user-information > tbody > tr > td {
        border-top: 0;
    }

.toppad {
    margin-top: 20px;
}

.active > a {
    color: #ffffff !important;
    border-color: #003399 !important;
    background-color: #003399 !important;
    transition: all 0.3s ease-in-out 0s;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

.nav-tabs {
    border-bottom: 1px solid #003399 !important;
}

.Passed {
    color: #ffffff !important;
    background-color: #A1A1A1 !important;
    border-color: #767676 !important;
    border: 1px solid #767676 !important;
}

    .Passed .fc-title {
        color: #ffffff !important;
    }

    .Passed .fc-list-item-marker .fc-event-dot {
        background-color: #A1A1A1 !important;
    }

.Full {
    color: #ffffff !important;
    background-color: #C9302C !important;
    border-color: #AC2925 !important;
    border: 1px solid #AC2925 !important;
}

    .Full .fc-title {
        color: #ffffff !important;
    }

    .Full .fc-list-item-marker .fc-event-dot {
        background-color: #C9302C !important;
    }

.Almost {
    color: #ffffff !important;
    background-color: #EC971F !important;
    border-color: #D58512 !important;
    border: 1px solid #D58512 !important;
}

    .Almost .fc-title {
        color: #ffffff !important;
    }

    .Almost .fc-list-item-marker .fc-event-dot {
        background-color: #EC971F !important;
    }

.Free {
    color: #ffffff !important;
    background-color: #449D44 !important;
    border-color: #398439 !important;
    border: 1px solid #398439 !important;
}

    .Free .fc-title {
        color: #ffffff !important;
    }

    .Free .fc-list-item-marker .fc-event-dot {
        background-color: #449D44 !important;
    }

.Bootstrap {
    background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent) !important;
    background-image: -o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent) !important;
    background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent) !important;
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px;
    -webkit-print-color-adjust: exact !important;
}

.fc-list-item {
    background-color: #ffffff !important;
    color: #616161 !important;
}

.fc-list-heading {
    color: #151515 !important;
}

    .fc-list-heading .fc-widget-header {
        background-color: #eeeeee !important;
        color: #151515 !important;
    }

.custom-menu {
    display: none;
}

.fc-time {
    display: none;
}

.fc-center h2 {
    font-size: 32px !important;
    font-weight: bold !important;
}

.glyphicon {
    margin-right: 5px;
}

.thumbnail {
    margin-bottom: 20px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.item.list-group-item {
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}

    .item.list-group-item:nth-of-type(odd):hover, .item.list-group-item:hover {
        background: #428bca;
    }

    .item.list-group-item .list-group-image {
        margin-right: 10px;
    }

    .item.list-group-item .thumbnail {
        margin-bottom: 0px;
    }

    .item.list-group-item .caption {
        padding: 9px 9px 0px 9px;
    }

    .item.list-group-item:nth-of-type(odd) {
        background: #eeeeee;
    }

    .item.list-group-item:before, .item.list-group-item:after {
        display: table;
        content: " ";
    }

    .item.list-group-item img {
        float: left;
    }

    .item.list-group-item:after {
        clear: both;
    }

.list-group-item-text {
    margin: 0 0 11px;
}

.list-group-image {
    width: auto !important;
    height: 235px !important;
}

.caption h4 {
    height: 60px;
}

.pg-opt {
    display: none;
}

/*.navbar-nav > li > .dropdown-menu {
    background-color: #003399 !important;
    border-top: 1px solid #003399 !important;
    border-bottom: 3px solid #003399 !important;
}*/

/*.dropdown-menu a
{
    color: #ffffff !important;
}*/

.HideLogin {
    display: none;
}

.navbar-wp .dropdown-menu > li > a:hover {
    background-color: #0088cc !important;
}

#topnavigation > .active > a
{
    background-color:#0088cc !important;
}

#maincontent ul
{
    padding: 10px 10px 10px 25px !important;
}

#maincontent li {
   margin-left:15px !important;
}

.dropdown-menu > .active > a
{
    background-color: #0088cc !important;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

.dropdown-menu .active
{
    background-color: #ffffff !important;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

p
{
  	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    line-height: 1.2 !important;
    font-size: 14px !important;
}

a
{
  color:#0782C1;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

a:hover
{
  text-decoration:underline;
}

#EventModal label
{
  font-weight: bold !important;
  margin-bottom:5px;
}

.carousel-inner {
    height:100% !important;
}

.CustomBlue
{
    background-color:#00599A !important;
    border-color:#00599A !important;
}